Subject: Re: [DMVR] DMVR Digest, Vol 26, Issue 1

From: carl denise <[email-masked]>
Date: Mon, 7 Nov 2011 16:46:05 -0800 (PST)

Here are some details
 
http://thegazette.com/obituaries/holden-barton-scott-bart/
________________________________
From: "[email-masked]"
<[email-masked]>
To: [email-masked]
Sent: Sunday, November
6, 2011 1:00 PM
Subject: DMVR Digest, Vol 26, Issue 1

Send DMVR mailing list
submissions to
    [email-masked]

To subscribe or unsubscribe via the
World Wide Web, visit
    http://www.team.net/mailman/listinfo/dmvr
or, via
email, send a message with subject or body 'help' to
   
[email-masked]

You can reach the person managing the list at
   
[email-masked]

When replying, please edit your Subject line so it
is more specific
than "Re: Contents of DMVR digest..."

Today's Topics:

1. Bart Holden R.I.P. (Ric Johnson)
----------------------------------------------------------------------
Message: 1
Date: Sat, 5 Nov 2011 21:29:34 -0500
From: "Ric Johnson"
<[email-masked]>
To: "DMVR" <[email-masked]>
Subject: [DMVR] Bart
Holden R.I.P.
Message-ID: <[email-masked]>
Content-Type: text/plain; charset="us-ascii"

For those who had not heard
already it seems that Bart Holden passed away last
night. A visitation is to
be held at Dunn's Funeral Home on Grand from 4-7pm
Wednesday evening. I don't
have details for the funeral service.

Ric

------------------------------
_______________________________________________
DMVR mailing list
[email-masked]
http://www.team.net/mailman/listinfo/dmvr

End of DMVR
Digest, Vol 26, Issue 1
***********************************